p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:1010px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelHeaderNoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:191px;top:6px;width:591px;height:108px;z-index:3;}
#Img1Inner {position:absolute;width:591px;height:108px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:4;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:60px;z-index:5;background:url('./images/home_BoxMenu1.png');background-repeat:no-repeat;}
#BoxMenu2 {display:block;overflow:hidden;position:absolute;left:-20px;top:50px;margin-left:20px;width:960px;height:10px;z-index:6;background:url('./images/home_BoxMenu2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2082;position:absolute;left:20px;top:120px;width:960px;height:55px;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:480px;z-index:8;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelCenterNoAlpha {position:relative;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:309px;z-index:9;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBannerNoAlpha {position:relative;}
#Img7 {display:block;overflow:hidden;position:absolute;left:126px;top:-1px;width:685px;height:307px;z-index:10;}
#Img7Inner {position:absolute;width:685px;height:307px;border:0px;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:11;padding-bottom:10px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#4D2B12;}
#PanelBlocsNoAlpha {position:relative;}
#Img2 {display:block;overflow:hidden;position:absolute;left:43px;top:-1px;width:852px;height:479px;z-index:12;}
#Img2Inner {position:absolute;width:852px;height:479px;border:0px;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:39px;z-index:13;}
#Text3 {display:block;position:absolute;left:830px;top:971px;width:169px;height:36px;z-index:14;}
